Page MenuHomePhabricator

Wikidata Feature: Item smoke test: fails to find cancel button
Closed, ResolvedPublic

Event Timeline

JanZerebecki updated the task description. (Show Details)
JanZerebecki raised the priority of this task from to Needs Triage.
JanZerebecki added a subscriber: JanZerebecki.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 3 2015, 7:14 PM
Lydia_Pintscher triaged this task as Normal priority.Dec 18 2015, 10:25 AM
Tobi_WMDE_SW closed this task as Resolved.Nov 16 2016, 11:27 AM
Tobi_WMDE_SW claimed this task.
Tobi_WMDE_SW added a subscriber: Tobi_WMDE_SW.

This has been fixed some time ago.